[Format]
Type=PortableApps.comFormat
Version=3.8

[Details]
Name=Lucas Chess Portable (Legacy WinXP)
AppID=LucasChessPortableLegacyWinXP
Publisher=Lucas Monge & PortableApps.com
Homepage=https://portableapps.com/apps/games/lucas-chess-portable
Category=Games
Description=Chess game and tutor
Language=Multilingual

[License]
Shareable=true
OpenSource=true
Freeware=true
CommercialUse=true

[Version]
PackageVersion=11.17.0.0
DisplayVersion=11.17

[Control]
Icons=1
Start=LucasChessPortableLegacyWinXP.exe
BaseAppID=%BASELAUNCHERPATH%\App\LucasChess\Lucas.exe
